#Fri Mar 13 22:30:34 EDT 2026
segment.pattern=(d{10})
detector.name=Google Ads Conversion ID
host.pattern=googleads.g.doubleclick.net
path.prefix=/pagead/viewthroughconversion/
detector=disabled\: upsd
